<?php
include("../../db.php");
header('Content-Type: application/json');

$thread = $_GET['thread'];
$db->updateAry("recent_message", array("is_read" => 1), " where thread = '$thread' ");

$array['status'] = 1;

echo json_encode($array);